Subject: Re: bug#19989: 25.0.50; Build instructions on Windows

From: martin rudalics <[email-masked]>
Date: Fri, 06 Mar 2015 19:53:24 +0100

> The only rule I follow (religiously, btw) is not to overwrite a DLL
 > with an older one, judging by its time stamp.  I didn't find any other
 > issues.

When I am busy resolving dependencies it's easy to sidestep this rule at
least once.  You have a well maintained code base and much superior
knowledge.  Starting from scratch is not comparable to that.

martin